TEAM_ZPIZMAK_CHEF = DarkRP.createJob("Pizza Chef", {
    color = Color(0, 128, 255, 255),
    model = {"models/player/group01/male_02.mdl"},
    description = [[You are baking Pizzas!]],
    weapons = {},
    command = "zpizmak_pizzachef01",
    max = 4,
    salary = 15,
    admin = 0,
    vote = false,
    category = "Citizens",
    hasLicense = false,
})

DarkRP.createCategory{
    name = "PizzaChef",
    categorises = "entities",
    startExpanded = true,
    color = Color(255, 107, 0, 255),
    canSee = function(ply) return true end,
    sortOrder = 104,
}
AddEntity("PizzaOven", {
    ent = "zpizmak_oven",
    model = "models/zerochain/props_pizza/zpizmak_oven.mdl",
    price = 250,
    max = 3,
    cmd = "buyzpizmak_PizzaOven",
    allowed = TEAM_ZPIZMAK_CHEF,
    category = "PizzaChef",
})
AddEntity("Fridge", {
    ent = "zpizmak_fridge",
    model = "models/props_c17/FurnitureFridge001a.mdl",
    price = 100,
    max = 1,
    cmd = "buyzpizmak_fridge",
    allowed = TEAM_ZPIZMAK_CHEF,
    category = "PizzaChef",
})
AddEntity("CustomerTable", {
    ent = "zpizmak_customertable",
    model = "models/props_c17/FurnitureTable001a.mdl",
    price = 200,
    max = 3,
    cmd = "buyzpizmak_customertable",
    allowed = TEAM_ZPIZMAK_CHEF,
    category = "PizzaChef",
})
AddEntity("OpenSign", {
    ent = "zpizmak_opensign",
    model = "models/props_trainstation/TrackSign02.mdl",
    price = 50,
    max = 1,
    cmd = "buyzpizmak_opensign",
    allowed = TEAM_ZPIZMAK_CHEF,
    category = "PizzaChef",
})
